# Python bytecode and virtual environments
__pycache__/
*.py[cod]
*$py.class
.venv/
.uv/

# Local SQLite Databases
# *.db
# *.db-journal
# *.db-wal

# Multimedia Storage Directories
# (Keeps the media folder in your workspace structure, but ignores the generated files)
media/*
!media/.gitkeep

# macOS System files
.DS_Store

# IDE and Environment Configurations
.vscode/
.idea/
.env